{
  "_class_name": "HunyuanVideo_1_5_Pipeline",
  "_diffusers_version": "0.35.0",
  "byt5_max_length": 256,
  "byt5_model": [
    "transformers",
    "T5Stack"
  ],
  "byt5_tokenizer": [
    "transformers",
    "ByT5Tokenizer"
  ],
  "default_negative_prompt": null,
  "embedded_guidance_scale": null,
  "flow_shift": 7.0,
  "glyph_byT5_v2": true,
  "guidance_scale": 6.0,
  "scheduler": [
    "hyvideo.schedulers.scheduling_flow_match_discrete",
    "FlowMatchDiscreteScheduler"
  ],
  "text_encoder": [
    "hyvideo.models.text_encoders",
    "TextEncoder"
  ],
  "text_encoder_2": [
    null,
    null
  ],
  "transformer": [
    "hyvideo.models.transformers.hunyuanvideo_1_5_transformer",
    "HunyuanVideo_1_5_DiffusionTransformer"
  ],
  "vae": [
    "hyvideo.models.autoencoders.hunyuanvideo_15_vae",
    "AutoencoderKLConv3D"
  ],
  "vision_encoder": [
    "hyvideo.models.vision_encoder",
    "VisionEncoder"
  ],
  "vision_num_semantic_tokens": 729,
  "vision_states_dim": 1152
}
